Archive::Any::Tar(3pm)

NAME
Archive::Any::Tar - Archive::Any wrapper around Archive::Tar

VERSION
version 0.0946

SYNOPSIS
DO NOT USE THIS MODULE DIRECTLY

Use Archive::Any instead.

DESCRIPTION
Wrapper around Archive::Tar for Archive::Any.

SEE ALSO
Archive::Any, Archive::Tar

AUTHORS

•   Clint Moore

•   Michael G Schwern (author emeritus)

•   Olaf Alders (current maintainer)

COPYRIGHT AND LICENSE
This software is copyright (c) 2016 by Michael G Schwern, Clint Moore, Olaf Alders.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.